import React from 'react';
import './App.css';
import { MainScreen } from './components/mainScreen/mainScreen';

function App() {
  return (
    <div className="App">
      <MainScreen />      
    </div>
  );
}

export default App;
